Package com.gpudb.protocol
Class FilterByRadiusGeometryRequest.Options
java.lang.Object
com.gpudb.protocol.FilterByRadiusGeometryRequest.Options
Enclosing class:
A set of string constants for the
FilterByRadiusGeometryRequest parameter options.
Optional parameters.
Field Summary
FieldsModifier and TypeFieldDescriptionstatic final String[DEPRECATED—please specify the containing schema for the view as part ofviewNameand useGPUdb.createSchemato create the schema if non-existent] Name of a schema for the newly created view.static final Stringstatic final Stringstatic final String
Field Details
CREATE_TEMP_TABLE
IfTRUE, a unique temporary table name will be generated in the sys_temp schema and used in place ofviewName. This is always allowed even if the caller does not have permission to create tables. The generated name is returned inQUALIFIED_VIEW_NAME. Supported values:The default value isFALSE.See Also:COLLECTION_NAME
[DEPRECATED—please specify the containing schema for the view as part ofviewNameand useGPUdb.createSchemato create the schema if non-existent] Name of a schema for the newly created view. If the schema provided is non-existent, it will be automatically created.See Also: